[EngineData]
MainRAMBankName=CAR_08_ENG_MB_EE.abk
AuxRAMBankName=CAR_08_ENG_MB_SPU.abk
CarID= 8
GinsuAccel=GIN_NSX_Exhaust.gin
UseDualGinsu= 1
GinsuDecelID= 99
AccelFromIdleID= 6
MaxRPM= 7456.000000
MinRPM= 1623.000000
AEMSVol= 16500
GinsuAccelVol= 24500
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.580000
GinsuMixSRPM= 0.850000
UnkFloat1= 1.650000
UnkFloat2= 0.150000
Unk2= 300
